{
    "config.jade.plugin_jadecolonies.colony.citizens": "居民列表",
    "config.jade.plugin_jadecolonies.colony.colonist": "殖民者信息",
    "config.jade.plugin_jadecolonies.colony.hut": "建筑名称",
    "config.jade.plugin_jadecolonies.colony.pack": "建筑包",
    "config.jade.plugin_jadecolonies.colony.visitor_cost": "招募游客成本",
    "config.jade.plugin_jadecolonies.domum.materials": "Domum装饰材料",
    "jadecolonies.jade.colony.gender.female": "女性",
    "jadecolonies.jade.colony.gender.male": "男性",
    "jadecolonies.jade.colony.job.child": "儿童",
    "jadecolonies.jade.colony.job.none": "失业",
    "jadecolonies.jade.colony.job.visitor": "访客",
    "jadecolonies.jade.colony.visitor_cost": "招募"
}